현재 온라인  

/v1/portfolio/

Manages all portfolio related functions
GET

/v1/portfolio/get_last_order_list_id

#
Returns the order list that has been used last by the api user
요청 예제(cURL)
curl --get \
  'https://kr.appointmenttrader.com/v1/portfolio/get_last_order_list_id' \
  --data-urlencode 'key={{API_KEY}}'

반환값

JSON
See the shared response schema and synthetic example.
응답 필드
필드유형필수설명
$portfolio_get_last_order_list_id_Response 예
$.oneOf[0] 예
$.oneOf[0].allOf[0]object 예
$.oneOf[0].allOf[0].RequestUserAliasstring 예
$.oneOf[0].allOf[0].RequestPathstring | null 예
$.oneOf[0].allOf[0].RequestStatus = "Succeeded" 예
$.oneOf[0].allOf[0].ResponseCodeinteger 예
$.oneOf[0].allOf[0].ResponseMessageAPIResponseMessage 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[0]string | number | boolean | null 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1]array 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1][]APIResponseMessage 아니요
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2]object 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2].*APIResponseMessage 아니요
$.oneOf[0].allOf[0].RequestImpersonatedByUserAliasstring 아니요
$.oneOf[0].allOf[1]object 예
$.oneOf[0].allOf[1].Payloadstring 예
$.oneOf[1]object 예
$.oneOf[1].RequestUserAliasstring 예
$.oneOf[1].RequestPathstring | null 예
$.oneOf[1].RequestStatus = "Failed" 예
$.oneOf[1].ResponseCodeinteger 예
$.oneOf[1].ResponseMessageAPIResponseMessage 예
$.oneOf[1].ResponseMessage.oneOf[0]string | number | boolean | null 예
$.oneOf[1].ResponseMessage.oneOf[1]array 예
$.oneOf[1].ResponseMessage.oneOf[1][]APIResponseMessage 아니요
$.oneOf[1].ResponseMessage.oneOf[2]object 예
$.oneOf[1].ResponseMessage.oneOf[2].*APIResponseMessage 아니요
$.oneOf[1].RequestImpersonatedByUserAliasstring 아니요
응답 예제
{
    "RequestStatus": "Succeeded",
    "ResponseCode": 100,
    "ResponseMessage": "Synthetic success example.",
    "RequestPath": "/v1/portfolio/get_last_order_list_id",
    "RequestUserAlias": "example-user",
    "Payload": "00000000-0000-4000-8000-000000900001"
}
기계가 읽을 수 있는 엔드포인트 문서
GET

/v1/portfolio/get_listings

#
Returns all listings in the users portfolio.

매개변수

이름유형필수기본값설명
getPopularityScoreBracket bool 아니요 false if true, the popularity score for all listings will be returned
dateTimeRangeStart string 아니요 "" Time Range Start Date, will be ignored if empty format: YYYY-MM-DD HH:MM:SS
dateTimeRangeEnd string 아니요 "" Time Range End Date, will be ignored if empty format: YYYY-MM-DD HH:MM:SS
요청 예제(cURL)
curl --get \
  'https://kr.appointmenttrader.com/v1/portfolio/get_listings' \
  --data-urlencode 'key={{API_KEY}}' \
  --data-urlencode 'getPopularityScoreBracket={{getPopularityScoreBracket}}' \
  --data-urlencode 'dateTimeRangeStart={{dateTimeRangeStart}}' \
  --data-urlencode 'dateTimeRangeEnd={{dateTimeRangeEnd}}'

반환값

JSON
See the shared response schema and synthetic example.
응답 필드
필드유형필수설명
$portfolio_get_listings_Response 예
$.oneOf[0] 예
$.oneOf[0].allOf[0]object 예
$.oneOf[0].allOf[0].RequestUserAliasstring 예
$.oneOf[0].allOf[0].RequestPathstring | null 예
$.oneOf[0].allOf[0].RequestStatus = "Succeeded" 예
$.oneOf[0].allOf[0].ResponseCodeinteger 예
$.oneOf[0].allOf[0].ResponseMessageAPIResponseMessage 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[0]string | number | boolean | null 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1]array 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1][]APIResponseMessage 아니요
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2]object 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2].*APIResponseMessage 아니요
$.oneOf[0].allOf[0].RequestImpersonatedByUserAliasstring 아니요
$.oneOf[0].allOf[1]object 예
$.oneOf[0].allOf[1].Payloadobject 예
$.oneOf[0].allOf[1].Payload.Name = "Portfolio Listing Items" 예
$.oneOf[0].allOf[1].Payload.MetaInformation = [] 예
$.oneOf[0].allOf[1].Payload.KeyValueListarray 예
$.oneOf[0].allOf[1].Payload.KeyValueList[]object 아니요
$.oneOf[0].allOf[1].Payload.KeyValueList[].Namestring ["AppointmentDrafts","ApprovedAppointments","PrivateAppointments","UnlockedAppointments","SubmittedListings_Rejections","SubmittedListings_InReview","SubmittedListings_WaitingForReview"] 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].MetaInformationobject 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].MetaInformation.ListingCountinteger 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueListarray 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[]object 아니요
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingIDstring | null 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].locationAliasstring 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].locationIDDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].locationID.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].locationID.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingRespondByTime 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingRespondByTime.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingRespondByTime.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].locationCitySlug 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].locationCitySlug.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].locationCitySlug.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].creatorUserAlias 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].creatorUserAlias.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].creatorUserAlias.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].inventoryTypeIDDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].inventoryTypeID.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].inventoryTypeID.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].inventoryTypeName 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].inventoryTypeName.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].inventoryTypeName.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingDatestring 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingTimestring 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingStartHourDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingStartHour.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingStartHour.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingCurrentAskingPriceDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingCurrentAskingPrice.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingCurrentAskingPrice.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].bid-communityPostID 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].bid-communityPostID.anyOf[0]DatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].bid-communityPostID.anyOf[0].oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].bid-communityPostID.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].bid-communityPostID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingDetailStatementstring 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingStatusstring 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingPublicConfirmationNumberstring 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].orderListID 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].orderListID.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].orderListID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingPopularityScoreBracket 아니요
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingPopularityScoreBracket.anyOf[0]number 아니요
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingPopularityScoreBracket.anyOf[1]string 아니요
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingPopularityScoreBracket.anyOf[2]null 아니요
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingViewsOneDayDatabaseInteger 아니요Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingViewsOneDay.oneOf[0]integer 아니요
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingViewsOneDay.oneOf[1]string 아니요
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingViewsAllTimeDatabaseInteger 아니요Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingViewsAllTime.oneOf[0]integer 아니요
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueList[].listingViewsAllTime.oneOf[1]string 아니요
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueFieldListarray 예
$.oneOf[0].allOf[1].Payload.KeyValueList[].KeyValueFieldList[]string 아니요
$.oneOf[0].allOf[1].Payload.KeyValueFieldList = [] 예
$.oneOf[1]object 예
$.oneOf[1].RequestUserAliasstring 예
$.oneOf[1].RequestPathstring | null 예
$.oneOf[1].RequestStatus = "Failed" 예
$.oneOf[1].ResponseCodeinteger 예
$.oneOf[1].ResponseMessageAPIResponseMessage 예
$.oneOf[1].ResponseMessage.oneOf[0]string | number | boolean | null 예
$.oneOf[1].ResponseMessage.oneOf[1]array 예
$.oneOf[1].ResponseMessage.oneOf[1][]APIResponseMessage 아니요
$.oneOf[1].ResponseMessage.oneOf[2]object 예
$.oneOf[1].ResponseMessage.oneOf[2].*APIResponseMessage 아니요
$.oneOf[1].RequestImpersonatedByUserAliasstring 아니요
응답 예제
{
    "RequestStatus": "Succeeded",
    "ResponseCode": 100,
    "ResponseMessage": "Synthetic success example.",
    "RequestPath": "/v1/portfolio/get_listings",
    "RequestUserAlias": "example-user",
    "Payload": {
        "Name": "Portfolio Listing Items",
        "MetaInformation": [],
        "KeyValueList": [],
        "KeyValueFieldList": []
    }
}
기계가 읽을 수 있는 엔드포인트 문서
GET

/v1/portfolio/get_my_appointments_grouped_by_city

#
Returns the authenticated viewer's appointments grouped by city, with separate counts for upcoming (Date >= today) and past (Date < today) rows. Powers the v2 sidebar's "My Bookings" block. Each group carries the city's IATA-style group code, display name, and emoji from ATAirport (joined via ATLocation.ATAirport_CityGroupCode, which is a denormalized cache column on ATLocation — no extra join to ATAirport in the count query). Filters applied (always): - CurrentOwner-ATUser_ID = the authenticated viewer (self-only; no peer-user param by design). - DeletedDate IS NULL on ATAppointment and ATLocation. - Status is one of the active My Bookings appointment states returned by Appointment::GetMyPlansAppointmentStatuses(). - ATAirport_CityGroupCode populated (rows without a city are dropped silently — they cannot be grouped meaningfully). Sort: groups are returned in the requested order. "upcoming" puts cities with the most upcoming appointments first (ties broken by total count). "name" sorts alphabetically by city display name.

매개변수

이름유형필수기본값설명
sortBy string 아니요 "upcoming" Sort mode: "upcoming" (default) or "name".
요청 예제(cURL)
curl --get \
  'https://kr.appointmenttrader.com/v1/portfolio/get_my_appointments_grouped_by_city' \
  --data-urlencode 'key={{API_KEY}}' \
  --data-urlencode 'sortBy={{sortBy}}'

반환값

JSON
See the shared response schema and synthetic example.
응답 필드
필드유형필수설명
$portfolio_get_my_appointments_grouped_by_city_Response 예
$.oneOf[0] 예
$.oneOf[0].allOf[0]object 예
$.oneOf[0].allOf[0].RequestUserAliasstring 예
$.oneOf[0].allOf[0].RequestPathstring | null 예
$.oneOf[0].allOf[0].RequestStatus = "Succeeded" 예
$.oneOf[0].allOf[0].ResponseCodeinteger 예
$.oneOf[0].allOf[0].ResponseMessageAPIResponseMessage 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[0]string | number | boolean | null 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1]array 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1][]APIResponseMessage 아니요
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2]object 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2].*APIResponseMessage 아니요
$.oneOf[0].allOf[0].RequestImpersonatedByUserAliasstring 아니요
$.oneOf[0].allOf[1]object 예
$.oneOf[0].allOf[1].Payloadarray 예
$.oneOf[0].allOf[1].Payload[]object 아니요
$.oneOf[0].allOf[1].Payload[].cityCodestring 예
$.oneOf[0].allOf[1].Payload[].cityNamestring 예
$.oneOf[0].allOf[1].Payload[].emojistring 예
$.oneOf[0].allOf[1].Payload[].citySlugstring 예
$.oneOf[0].allOf[1].Payload[].upcomingCountinteger 예
$.oneOf[0].allOf[1].Payload[].pastCountinteger 예
$.oneOf[1]object 예
$.oneOf[1].RequestUserAliasstring 예
$.oneOf[1].RequestPathstring | null 예
$.oneOf[1].RequestStatus = "Failed" 예
$.oneOf[1].ResponseCodeinteger 예
$.oneOf[1].ResponseMessageAPIResponseMessage 예
$.oneOf[1].ResponseMessage.oneOf[0]string | number | boolean | null 예
$.oneOf[1].ResponseMessage.oneOf[1]array 예
$.oneOf[1].ResponseMessage.oneOf[1][]APIResponseMessage 아니요
$.oneOf[1].ResponseMessage.oneOf[2]object 예
$.oneOf[1].ResponseMessage.oneOf[2].*APIResponseMessage 아니요
$.oneOf[1].RequestImpersonatedByUserAliasstring 아니요
응답 예제
{
    "RequestStatus": "Succeeded",
    "ResponseCode": 100,
    "ResponseMessage": "Synthetic success example.",
    "RequestPath": "/v1/portfolio/get_my_appointments_grouped_by_city",
    "RequestUserAlias": "example-user",
    "Payload": []
}
기계가 읽을 수 있는 엔드포인트 문서
GET

/v1/portfolio/get_my_calendar_items

#
Returns every time-bound item belonging to the viewer that falls in the window [from, to], normalized into the CalendarItem shape consumed by /modules/v2/travel_plans/?view=calendar. P1 covers bids and appointments — the two types backed by an existing per-user fetcher. Location events, transactions, livestreams and contract deadlines plug in as additional foreach-blocks once their helpers exist (see CALENDAR_DESIGN.md §5).

매개변수

이름유형필수기본값설명
from string 예 — inclusive lower bound, format YYYY-MM-DD
to string 예 — inclusive upper bound, format YYYY-MM-DD
types array 아니요 [] optional allowlist of item types, e.g. ['listing','bid','appointment','sold']
limit int 아니요 500 cap on total items returned after merge
요청 예제(cURL)
curl --get \
  'https://kr.appointmenttrader.com/v1/portfolio/get_my_calendar_items' \
  --data-urlencode 'key={{API_KEY}}' \
  --data-urlencode 'from={{from}}' \
  --data-urlencode 'to={{to}}' \
  --data-urlencode 'types={{types}}' \
  --data-urlencode 'limit={{limit}}'

반환값

JSON
See the shared response schema and synthetic example.
매개변수: types
필드유형필수설명
typesstring (application/json) 아니요JSON-encoded array. Empty includes every implemented source. event, transaction, livestream and contract currently return no items.
typesarray (디코딩된 JSON) 아니요
types[]string ["listing","bid","appointment","sold","event","transaction","livestream","contract"] 아니요
응답 필드
필드유형필수설명
$portfolio_get_my_calendar_items_Response 예
$.oneOf[0] 예
$.oneOf[0].allOf[0]object 예
$.oneOf[0].allOf[0].RequestUserAliasstring 예
$.oneOf[0].allOf[0].RequestPathstring | null 예
$.oneOf[0].allOf[0].RequestStatus = "Succeeded" 예
$.oneOf[0].allOf[0].ResponseCodeinteger 예
$.oneOf[0].allOf[0].ResponseMessageAPIResponseMessage 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[0]string | number | boolean | null 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1]array 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1][]APIResponseMessage 아니요
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2]object 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2].*APIResponseMessage 아니요
$.oneOf[0].allOf[0].RequestImpersonatedByUserAliasstring 아니요
$.oneOf[0].allOf[1]object 예
$.oneOf[0].allOf[1].Payloadobject 예
$.oneOf[0].allOf[1].Payload.itemsarray 예
$.oneOf[0].allOf[1].Payload.items[]MyCalendarItem 아니요
$.oneOf[0].allOf[1].Payload.items[].oneOf[0]object 아니요
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].idstring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].titlestring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].startDatestring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].endDatestring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].urlstring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].colorTokenstring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].startTime 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].startTime.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].startTime.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].endTime 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].endTime.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].endTime.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].isAllDayboolean 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].cityobject 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].city.namestring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].city.slugstring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].locationobject 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].location.namestring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].sourceIDinteger 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].type = "bid" 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].status = "pending" 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].ownerRole = "buyer" 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].discussionPostIDinteger 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[0].discussionURLstring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1]object 아니요
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].idstring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].titlestring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].startDatestring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].endDatestring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].urlstring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].colorTokenstring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].startTime 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].startTime.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].startTime.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].endTime 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].endTime.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].endTime.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].isAllDayboolean 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].cityobject 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].city.namestring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].city.slugstring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].locationobject 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].location.namestring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].sourceIDinteger 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].typestring ["appointment","listing"] 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].statusstring ["confirmed","listed"] 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].ownerRolestring ["owner","shared"] 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].listingUUIDstring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].listingIDstring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[1].hintstring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2]object 아니요
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].idstring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].titlestring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].startDatestring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].endDatestring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].urlstring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].colorTokenstring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].startTime 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].startTime.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].startTime.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].endTime 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].endTime.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].endTime.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].isAllDayboolean 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].cityobject 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].city.namestring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].city.slugstring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].locationobject 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].location.namestring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].sourceIDinteger 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].type = "sold" 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].status = "sold" 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].ownerRole = "seller" 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].saleTypestring ["request_filled","listing_sold"] 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].transactionIDinteger 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].appointmentIDinteger 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].bidIDinteger 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].amountCentsinteger 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].amountLabelstring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].hintstring 예
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].buyerIdentityHiddenboolean 아니요
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].buyerIdentityHiddenUntil 아니요
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].buyerIdentityHiddenUntil.anyOf[0]integer 아니요
$.oneOf[0].allOf[1].Payload.items[].oneOf[2].buyerIdentityHiddenUntil.anyOf[1]null 아니요
$.oneOf[0].allOf[1].Payload.metaobject 예
$.oneOf[0].allOf[1].Payload.meta.fromstring 예
$.oneOf[0].allOf[1].Payload.meta.tostring 예
$.oneOf[0].allOf[1].Payload.meta.countsobject 예
$.oneOf[0].allOf[1].Payload.meta.counts.listinginteger 예
$.oneOf[0].allOf[1].Payload.meta.counts.bidinteger 예
$.oneOf[0].allOf[1].Payload.meta.counts.appointmentinteger 예
$.oneOf[0].allOf[1].Payload.meta.counts.soldinteger 예
$.oneOf[0].allOf[1].Payload.meta.counts.event = 0 예
$.oneOf[0].allOf[1].Payload.meta.counts.transaction = 0 예
$.oneOf[0].allOf[1].Payload.meta.counts.livestream = 0 예
$.oneOf[0].allOf[1].Payload.meta.counts.contract = 0 예
$.oneOf[0].allOf[1].Payload.meta.generatedAtstring 예
$.oneOf[1]object 예
$.oneOf[1].RequestUserAliasstring 예
$.oneOf[1].RequestPathstring | null 예
$.oneOf[1].RequestStatus = "Failed" 예
$.oneOf[1].ResponseCodeinteger 예
$.oneOf[1].ResponseMessageAPIResponseMessage 예
$.oneOf[1].ResponseMessage.oneOf[0]string | number | boolean | null 예
$.oneOf[1].ResponseMessage.oneOf[1]array 예
$.oneOf[1].ResponseMessage.oneOf[1][]APIResponseMessage 아니요
$.oneOf[1].ResponseMessage.oneOf[2]object 예
$.oneOf[1].ResponseMessage.oneOf[2].*APIResponseMessage 아니요
$.oneOf[1].RequestImpersonatedByUserAliasstring 아니요
응답 예제
{
    "RequestStatus": "Succeeded",
    "ResponseCode": 100,
    "ResponseMessage": "Synthetic success example.",
    "RequestPath": "/v1/portfolio/get_my_calendar_items",
    "RequestUserAlias": "example-user",
    "Payload": {
        "items": [],
        "meta": {
            "from": "synthetic-example",
            "to": "synthetic-example",
            "counts": {
                "listing": 0,
                "bid": 0,
                "appointment": 0,
                "sold": 0,
                "event": 0,
                "transaction": 0,
                "livestream": 0,
                "contract": 0
            },
            "generatedAt": "synthetic-example"
        }
    }
}
기계가 읽을 수 있는 엔드포인트 문서
GET

/v1/portfolio/get_my_travel_plan_archived

#
Archived travel plans for the v2 "My Bookings" archive view. Returns a newest-first list of the viewer's archived appointments, each carrying the city payload used by the normal My Bookings landing page.

매개변수

이름유형필수기본값설명
limit int 아니요 25 Maximum archived plans to include.
offset int 아니요 0 Number of archived plans to skip.
요청 예제(cURL)
curl --get \
  'https://kr.appointmenttrader.com/v1/portfolio/get_my_travel_plan_archived' \
  --data-urlencode 'key={{API_KEY}}' \
  --data-urlencode 'limit={{limit}}' \
  --data-urlencode 'offset={{offset}}'

반환값

JSON
See the shared response schema and synthetic example.
응답 필드
필드유형필수설명
$portfolio_get_my_travel_plan_archived_Response 예
$.oneOf[0] 예
$.oneOf[0].allOf[0]object 예
$.oneOf[0].allOf[0].RequestUserAliasstring 예
$.oneOf[0].allOf[0].RequestPathstring | null 예
$.oneOf[0].allOf[0].RequestStatus = "Succeeded" 예
$.oneOf[0].allOf[0].ResponseCodeinteger 예
$.oneOf[0].allOf[0].ResponseMessageAPIResponseMessage 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[0]string | number | boolean | null 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1]array 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1][]APIResponseMessage 아니요
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2]object 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2].*APIResponseMessage 아니요
$.oneOf[0].allOf[0].RequestImpersonatedByUserAliasstring 아니요
$.oneOf[0].allOf[1]object 예
$.oneOf[0].allOf[1].Payloadobject 예
$.oneOf[0].allOf[1].Payload.itemsarray 예
$.oneOf[0].allOf[1].Payload.items[]object 아니요
$.oneOf[0].allOf[1].Payload.items[].kind = "appointment" 예
$.oneOf[0].allOf[1].Payload.items[].sortDatestring 예
$.oneOf[0].allOf[1].Payload.items[].dataobject 예
$.oneOf[0].allOf[1].Payload.items[].data.IDDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.ID.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.items[].data.ID.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.items[].data.ListingUUID 예
$.oneOf[0].allOf[1].Payload.items[].data.ListingUUID.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.items[].data.ListingUUID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].data.RespondByTime 예
$.oneOf[0].allOf[1].Payload.items[].data.RespondByTime.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.items[].data.RespondByTime.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationInventoryType_IDDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationInventoryType_ID.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationInventoryType_ID.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.items[].data.CreatedDatestring 예
$.oneOf[0].allOf[1].Payload.items[].data.LastUpdateDatestring 예
$.oneOf[0].allOf[1].Payload.items[].data.Datestring 예
$.oneOf[0].allOf[1].Payload.items[].data.Timestring 예
$.oneOf[0].allOf[1].Payload.items[].data.Cache-StartHourDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.Cache-StartHour.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.items[].data.Cache-StartHour.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.items[].data.Status = "Archived" 예
$.oneOf[0].allOf[1].Payload.items[].data.Creator-ATUser_IDDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.Creator-ATUser_ID.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.items[].data.Creator-ATUser_ID.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.items[].data.Cache-CurrentAskingPriceDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.Cache-CurrentAskingPrice.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.items[].data.Cache-CurrentAskingPrice.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.items[].data.TransferTypestring 예
$.oneOf[0].allOf[1].Payload.items[].data.AccessCode 예
$.oneOf[0].allOf[1].Payload.items[].data.AccessCode.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.items[].data.AccessCode.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].data.CurrentOwner-ATUser_IDDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.CurrentOwner-ATUser_ID.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.items[].data.CurrentOwner-ATUser_ID.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.items[].data.LastTransferServiceFee-ATAccountsLedger_ID 예
$.oneOf[0].allOf[1].Payload.items[].data.LastTransferServiceFee-ATAccountsLedger_ID.anyOf[0]DatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.LastTransferServiceFee-ATAccountsLedger_ID.anyOf[0].oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.items[].data.LastTransferServiceFee-ATAccountsLedger_ID.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.items[].data.LastTransferServiceFee-ATAccountsLedger_ID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].data.LatestTransfer-ATNotificationIntelligentTags_ID 예
$.oneOf[0].allOf[1].Payload.items[].data.LatestTransfer-ATNotificationIntelligentTags_ID.anyOf[0]DatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.LatestTransfer-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.items[].data.LatestTransfer-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.items[].data.LatestTransfer-ATNotificationIntelligentTags_ID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].data.Refund-ATNotificationIntelligentTags_ID 예
$.oneOf[0].allOf[1].Payload.items[].data.Refund-ATNotificationIntelligentTags_ID.anyOf[0]DatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.Refund-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.items[].data.Refund-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.items[].data.Refund-ATNotificationIntelligentTags_ID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].data.SellerCustomerChat-ATNotificationIntelligentTags_ID 예
$.oneOf[0].allOf[1].Payload.items[].data.SellerCustomerChat-ATNotificationIntelligentTags_ID.anyOf[0]DatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.SellerCustomerChat-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.items[].data.SellerCustomerChat-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.items[].data.SellerCustomerChat-ATNotificationIntelligentTags_ID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].data.NoShow-ATAccountsLedger_ID 예
$.oneOf[0].allOf[1].Payload.items[].data.NoShow-ATAccountsLedger_ID.anyOf[0]DatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.NoShow-ATAccountsLedger_ID.anyOf[0].oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.items[].data.NoShow-ATAccountsLedger_ID.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.items[].data.NoShow-ATAccountsLedger_ID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].data.Refund-ATAccountsLedger_ID 예
$.oneOf[0].allOf[1].Payload.items[].data.Refund-ATAccountsLedger_ID.anyOf[0]DatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.Refund-ATAccountsLedger_ID.anyOf[0].oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.items[].data.Refund-ATAccountsLedger_ID.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.items[].data.Refund-ATAccountsLedger_ID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].data.LocationNamestring 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_IDDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_ID.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_ID.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.items[].data.Aliasstring 예
$.oneOf[0].allOf[1].Payload.items[].data.Timezonestring 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_Aliasstring 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_Namestring 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_CloseByCitySlug 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_CloseByCitySlug.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_CloseByCitySlug.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_Citystring 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_CityGroupCode 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_CityGroupCode.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocation_CityGroupCode.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationCategory_AppointmentTypeDescriptionstring 예
$.oneOf[0].allOf[1].Payload.items[].data.AppointmentDescriptorstring 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationCategory_AllowTransferServiceAddOnDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationCategory_AllowTransferServiceAddOn.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationCategory_AllowTransferServiceAddOn.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationCategory_TimeRangeUnitstring 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationCategory_StandardTransferFeeBasisPointsDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationCategory_StandardTransferFeeBasisPoints.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationCategory_StandardTransferFeeBasisPoints.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationCategory_LegacyTransferServiceFeeBasisPointsDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationCategory_LegacyTransferServiceFeeBasisPoints.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationCategory_LegacyTransferServiceFeeBasisPoints.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationInventoryType_Name 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationInventoryType_Name.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.items[].data.ATLocationInventoryType_Name.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].data.Headcount 예
$.oneOf[0].allOf[1].Payload.items[].data.Headcount.anyOf[0]DatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.Headcount.anyOf[0].oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.items[].data.Headcount.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.items[].data.Headcount.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].data.Price 예
$.oneOf[0].allOf[1].Payload.items[].data.Price.anyOf[0]DatabaseNumber 예Numeric value; MySQL reads can serialize numbers as numeric strings.
$.oneOf[0].allOf[1].Payload.items[].data.Price.anyOf[0].oneOf[0]number 예
$.oneOf[0].allOf[1].Payload.items[].data.Price.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.items[].data.Price.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].data.ATOrderLists_ID 예
$.oneOf[0].allOf[1].Payload.items[].data.ATOrderLists_ID.anyOf[0]DatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.ATOrderLists_ID.anyOf[0].oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.items[].data.ATOrderLists_ID.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.items[].data.ATOrderLists_ID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].data.ATTransaction_ID 예
$.oneOf[0].allOf[1].Payload.items[].data.ATTransaction_ID.anyOf[0]DatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.ATTransaction_ID.anyOf[0].oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.items[].data.ATTransaction_ID.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.items[].data.ATTransaction_ID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].data.ATBids_ID 예
$.oneOf[0].allOf[1].Payload.items[].data.ATBids_ID.anyOf[0]DatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.ATBids_ID.anyOf[0].oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.items[].data.ATBids_ID.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.items[].data.ATBids_ID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].data.ATDiscussionPosts_ID 예
$.oneOf[0].allOf[1].Payload.items[].data.ATDiscussionPosts_ID.anyOf[0]DatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.items[].data.ATDiscussionPosts_ID.anyOf[0].oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.items[].data.ATDiscussionPosts_ID.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.items[].data.ATDiscussionPosts_ID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].data.MyPlansAccessRolestring ["owner","shared"] 예
$.oneOf[0].allOf[1].Payload.items[].data.CategoryReview-ATDiscussionBoards_ID_TraderPointsPerThread 예
$.oneOf[0].allOf[1].Payload.items[].data.CategoryReview-ATDiscussionBoards_ID_TraderPointsPerThread.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.items[].data.CategoryReview-ATDiscussionBoards_ID_TraderPointsPerThread.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].data.LocationReview-ATDiscussionBoards_ID_TraderPointsPerThread 예
$.oneOf[0].allOf[1].Payload.items[].data.LocationReview-ATDiscussionBoards_ID_TraderPointsPerThread.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.items[].data.LocationReview-ATDiscussionBoards_ID_TraderPointsPerThread.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].data.DetailStatement 예
$.oneOf[0].allOf[1].Payload.items[].data.DetailStatement.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.items[].data.DetailStatement.anyOf[1] = false 예
$.oneOf[0].allOf[1].Payload.items[].data.dateLabelstring 예
$.oneOf[0].allOf[1].Payload.items[].data.timeLabelstring 예
$.oneOf[0].allOf[1].Payload.items[].data.imageUrlstring 예
$.oneOf[0].allOf[1].Payload.items[].data.imageURL256string 예
$.oneOf[0].allOf[1].Payload.items[].data.imageURL512string 예
$.oneOf[0].allOf[1].Payload.items[].data.primaryColorstring 예
$.oneOf[0].allOf[1].Payload.items[].data.textColorstring 예
$.oneOf[0].allOf[1].Payload.items[].data.lastListedPriceHistoryIDinteger 아니요
$.oneOf[0].allOf[1].Payload.items[].data.lastListedAmountCentsinteger 아니요
$.oneOf[0].allOf[1].Payload.items[].data.lastListedAmountLabelstring 아니요
$.oneOf[0].allOf[1].Payload.items[].data.lastListedAtstring 아니요
$.oneOf[0].allOf[1].Payload.items[].data.lastListedDateLabelstring 아니요
$.oneOf[0].allOf[1].Payload.items[].data.MyPlansArchivedDate 예
$.oneOf[0].allOf[1].Payload.items[].data.MyPlansArchivedDate.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.items[].data.MyPlansArchivedDate.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].cityobject 예
$.oneOf[0].allOf[1].Payload.items[].city.codestring 예
$.oneOf[0].allOf[1].Payload.items[].city.namestring 예
$.oneOf[0].allOf[1].Payload.items[].city.emoji 예
$.oneOf[0].allOf[1].Payload.items[].city.emoji.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.items[].city.emoji.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.items[].city.slugstring 예
$.oneOf[0].allOf[1].Payload.items[].city.imageURL256string 예
$.oneOf[0].allOf[1].Payload.items[].city.imageURL512string 예
$.oneOf[0].allOf[1].Payload.pageobject 예
$.oneOf[0].allOf[1].Payload.page.limitinteger 예
$.oneOf[0].allOf[1].Payload.page.offsetinteger 예
$.oneOf[0].allOf[1].Payload.page.returnedinteger 예
$.oneOf[0].allOf[1].Payload.page.hasMoreboolean 예
$.oneOf[0].allOf[1].Payload.page.nextOffsetinteger 예
$.oneOf[1]object 예
$.oneOf[1].RequestUserAliasstring 예
$.oneOf[1].RequestPathstring | null 예
$.oneOf[1].RequestStatus = "Failed" 예
$.oneOf[1].ResponseCodeinteger 예
$.oneOf[1].ResponseMessageAPIResponseMessage 예
$.oneOf[1].ResponseMessage.oneOf[0]string | number | boolean | null 예
$.oneOf[1].ResponseMessage.oneOf[1]array 예
$.oneOf[1].ResponseMessage.oneOf[1][]APIResponseMessage 아니요
$.oneOf[1].ResponseMessage.oneOf[2]object 예
$.oneOf[1].ResponseMessage.oneOf[2].*APIResponseMessage 아니요
$.oneOf[1].RequestImpersonatedByUserAliasstring 아니요
응답 예제
{
    "RequestStatus": "Succeeded",
    "ResponseCode": 100,
    "ResponseMessage": "Synthetic success example.",
    "RequestPath": "/v1/portfolio/get_my_travel_plan_archived",
    "RequestUserAlias": "example-user",
    "Payload": {
        "items": [],
        "page": {
            "limit": 1,
            "offset": 0,
            "returned": 0,
            "hasMore": false,
            "nextOffset": 0
        }
    }
}
기계가 읽을 수 있는 엔드포인트 문서
GET

/v1/portfolio/get_my_travel_plan_detail

#
Per-city travel plan detail — the v2 city detail page's data source. Returns the city's display data plus the viewer's appointments and active bids in that city. Appointment windows: upcoming = from two calendar days ago onward, past = before today, archived = archived plans. The recent cutoff uses the app timezone; approved reservations retain their existing 48-hour visibility rule. Active bids and seller-sold reservations retain their existing current/future windows. Locked reservation rows expose safe relisting metadata in reservationActions; reservationDetail remains false to protect booking details and exact time. Both lists are returned in the row shape that templates/portfolio/ _card_appointment.html and _card_active_bid.html expect, so the v2 page can call those partials directly with no field translation. Scale: per-user row counts are small. Both legacy library calls (`Bids::GetBidsByUserID`, `Appointment::GetAppointmentsByUserID`) scan only the user's rows; the per-city + per-window filter runs in PHP. Hard-capped at 200 rows per source.

매개변수

이름유형필수기본값설명
cityCode string 예 — IATA-style city group code (e.g. 'NYC').
window string 아니요 "upcoming" 'upcoming' (default), 'past', or 'archived'.
요청 예제(cURL)
curl --get \
  'https://kr.appointmenttrader.com/v1/portfolio/get_my_travel_plan_detail' \
  --data-urlencode 'key={{API_KEY}}' \
  --data-urlencode 'cityCode={{cityCode}}' \
  --data-urlencode 'window={{window}}'

반환값

JSON
See the shared response schema and synthetic example.
응답 필드
필드유형필수설명
$portfolio_get_my_travel_plan_detail_Response 예
$.oneOf[0] 예
$.oneOf[0].allOf[0]object 예
$.oneOf[0].allOf[0].RequestUserAliasstring 예
$.oneOf[0].allOf[0].RequestPathstring | null 예
$.oneOf[0].allOf[0].RequestStatus = "Succeeded" 예
$.oneOf[0].allOf[0].ResponseCodeinteger 예
$.oneOf[0].allOf[0].ResponseMessageAPIResponseMessage 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[0]string | number | boolean | null 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1]array 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[1][]APIResponseMessage 아니요
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2]object 예
$.oneOf[0].allOf[0].ResponseMessage.oneOf[2].*APIResponseMessage 아니요
$.oneOf[0].allOf[0].RequestImpersonatedByUserAliasstring 아니요
$.oneOf[0].allOf[1]object 예
$.oneOf[0].allOf[1].Payloadobject 예
$.oneOf[0].allOf[1].Payload.cityobject 예
$.oneOf[0].allOf[1].Payload.city.codestring 예
$.oneOf[0].allOf[1].Payload.city.namestring 예
$.oneOf[0].allOf[1].Payload.city.emoji 예
$.oneOf[0].allOf[1].Payload.city.emoji.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.city.emoji.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.city.slugstring 예
$.oneOf[0].allOf[1].Payload.city.imageURL256string 예
$.oneOf[0].allOf[1].Payload.city.imageURL512string 예
$.oneOf[0].allOf[1].Payload.appointmentsarray 예
$.oneOf[0].allOf[1].Payload.appointments[]object 아니요
$.oneOf[0].allOf[1].Payload.appointments[].IDDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].ID.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.appointments[].ID.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.appointments[].ListingUUID 예
$.oneOf[0].allOf[1].Payload.appointments[].ListingUUID.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.appointments[].ListingUUID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].RespondByTime 예
$.oneOf[0].allOf[1].Payload.appointments[].RespondByTime.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.appointments[].RespondByTime.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationInventoryType_IDDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationInventoryType_ID.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationInventoryType_ID.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.appointments[].CreatedDatestring 예
$.oneOf[0].allOf[1].Payload.appointments[].LastUpdateDatestring 예
$.oneOf[0].allOf[1].Payload.appointments[].Datestring 예
$.oneOf[0].allOf[1].Payload.appointments[].Timestring 예
$.oneOf[0].allOf[1].Payload.appointments[].Cache-StartHourDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].Cache-StartHour.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.appointments[].Cache-StartHour.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.appointments[].Statusstring 예
$.oneOf[0].allOf[1].Payload.appointments[].Creator-ATUser_IDDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].Creator-ATUser_ID.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.appointments[].Creator-ATUser_ID.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.appointments[].Cache-CurrentAskingPriceDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].Cache-CurrentAskingPrice.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.appointments[].Cache-CurrentAskingPrice.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.appointments[].TransferTypestring 예
$.oneOf[0].allOf[1].Payload.appointments[].AccessCode 예
$.oneOf[0].allOf[1].Payload.appointments[].AccessCode.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.appointments[].AccessCode.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].CurrentOwner-ATUser_IDDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].CurrentOwner-ATUser_ID.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.appointments[].CurrentOwner-ATUser_ID.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.appointments[].LastTransferServiceFee-ATAccountsLedger_ID 예
$.oneOf[0].allOf[1].Payload.appointments[].LastTransferServiceFee-ATAccountsLedger_ID.anyOf[0]DatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].LastTransferServiceFee-ATAccountsLedger_ID.anyOf[0].oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.appointments[].LastTransferServiceFee-ATAccountsLedger_ID.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.appointments[].LastTransferServiceFee-ATAccountsLedger_ID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].LatestTransfer-ATNotificationIntelligentTags_ID 예
$.oneOf[0].allOf[1].Payload.appointments[].LatestTransfer-ATNotificationIntelligentTags_ID.anyOf[0]DatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].LatestTransfer-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.appointments[].LatestTransfer-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.appointments[].LatestTransfer-ATNotificationIntelligentTags_ID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].Refund-ATNotificationIntelligentTags_ID 예
$.oneOf[0].allOf[1].Payload.appointments[].Refund-ATNotificationIntelligentTags_ID.anyOf[0]DatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].Refund-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.appointments[].Refund-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.appointments[].Refund-ATNotificationIntelligentTags_ID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].SellerCustomerChat-ATNotificationIntelligentTags_ID 예
$.oneOf[0].allOf[1].Payload.appointments[].SellerCustomerChat-ATNotificationIntelligentTags_ID.anyOf[0]DatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].SellerCustomerChat-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.appointments[].SellerCustomerChat-ATNotificationIntelligentTags_ID.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.appointments[].SellerCustomerChat-ATNotificationIntelligentTags_ID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].NoShow-ATAccountsLedger_ID 예
$.oneOf[0].allOf[1].Payload.appointments[].NoShow-ATAccountsLedger_ID.anyOf[0]DatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].NoShow-ATAccountsLedger_ID.anyOf[0].oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.appointments[].NoShow-ATAccountsLedger_ID.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.appointments[].NoShow-ATAccountsLedger_ID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].Refund-ATAccountsLedger_ID 예
$.oneOf[0].allOf[1].Payload.appointments[].Refund-ATAccountsLedger_ID.anyOf[0]DatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].Refund-ATAccountsLedger_ID.anyOf[0].oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.appointments[].Refund-ATAccountsLedger_ID.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.appointments[].Refund-ATAccountsLedger_ID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].LocationNamestring 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_IDDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_ID.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_ID.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.appointments[].Aliasstring 예
$.oneOf[0].allOf[1].Payload.appointments[].Timezonestring 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_Aliasstring 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_Namestring 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_CloseByCitySlug 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_CloseByCitySlug.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_CloseByCitySlug.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_Citystring 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_CityGroupCode 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_CityGroupCode.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocation_CityGroupCode.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationCategory_AppointmentTypeDescriptionstring 예
$.oneOf[0].allOf[1].Payload.appointments[].AppointmentDescriptorstring 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationCategory_AllowTransferServiceAddOnDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationCategory_AllowTransferServiceAddOn.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationCategory_AllowTransferServiceAddOn.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationCategory_TimeRangeUnitstring 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationCategory_StandardTransferFeeBasisPointsDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationCategory_StandardTransferFeeBasisPoints.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationCategory_StandardTransferFeeBasisPoints.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationCategory_LegacyTransferServiceFeeBasisPointsDatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationCategory_LegacyTransferServiceFeeBasisPoints.oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationCategory_LegacyTransferServiceFeeBasisPoints.oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationInventoryType_Name 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationInventoryType_Name.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.appointments[].ATLocationInventoryType_Name.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].Headcount 예
$.oneOf[0].allOf[1].Payload.appointments[].Headcount.anyOf[0]DatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].Headcount.anyOf[0].oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.appointments[].Headcount.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.appointments[].Headcount.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].Price 예
$.oneOf[0].allOf[1].Payload.appointments[].Price.anyOf[0]DatabaseNumber 예Numeric value; MySQL reads can serialize numbers as numeric strings.
$.oneOf[0].allOf[1].Payload.appointments[].Price.anyOf[0].oneOf[0]number 예
$.oneOf[0].allOf[1].Payload.appointments[].Price.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.appointments[].Price.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].ATOrderLists_ID 예
$.oneOf[0].allOf[1].Payload.appointments[].ATOrderLists_ID.anyOf[0]DatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].ATOrderLists_ID.anyOf[0].oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.appointments[].ATOrderLists_ID.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.appointments[].ATOrderLists_ID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].ATTransaction_ID 예
$.oneOf[0].allOf[1].Payload.appointments[].ATTransaction_ID.anyOf[0]DatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].ATTransaction_ID.anyOf[0].oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.appointments[].ATTransaction_ID.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.appointments[].ATTransaction_ID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].ATBids_ID 예
$.oneOf[0].allOf[1].Payload.appointments[].ATBids_ID.anyOf[0]DatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].ATBids_ID.anyOf[0].oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.appointments[].ATBids_ID.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.appointments[].ATBids_ID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].ATDiscussionPosts_ID 예
$.oneOf[0].allOf[1].Payload.appointments[].ATDiscussionPosts_ID.anyOf[0]DatabaseInteger 예Integer value; legacy MySQL reads may serialize it as a numeric string.
$.oneOf[0].allOf[1].Payload.appointments[].ATDiscussionPosts_ID.anyOf[0].oneOf[0]integer 예
$.oneOf[0].allOf[1].Payload.appointments[].ATDiscussionPosts_ID.anyOf[0].oneOf[1]string 예
$.oneOf[0].allOf[1].Payload.appointments[].ATDiscussionPosts_ID.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].MyPlansAccessRolestring ["owner","shared"] 예
$.oneOf[0].allOf[1].Payload.appointments[].CategoryReview-ATDiscussionBoards_ID_TraderPointsPerThread 예
$.oneOf[0].allOf[1].Payload.appointments[].CategoryReview-ATDiscussionBoards_ID_TraderPointsPerThread.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.appointments[].CategoryReview-ATDiscussionBoards_ID_TraderPointsPerThread.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].LocationReview-ATDiscussionBoards_ID_TraderPointsPerThread 예
$.oneOf[0].allOf[1].Payload.appointments[].LocationReview-ATDiscussionBoards_ID_TraderPointsPerThread.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.appointments[].LocationReview-ATDiscussionBoards_ID_TraderPointsPerThread.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].DetailStatement 예
$.oneOf[0].allOf[1].Payload.appointments[].DetailStatement.anyOf[0]string 예
$.oneOf[0].allOf[1].Payload.appointments[].DetailStatement.anyOf[1] = false 예
$.oneOf[0].allOf[1].Payload.appointments[].dateLabelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].timeLabelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].imageUrlstring 예
$.oneOf[0].allOf[1].Payload.appointments[].imageURL256string 예
$.oneOf[0].allOf[1].Payload.appointments[].imageURL512string 예
$.oneOf[0].allOf[1].Payload.appointments[].primaryColorstring 예
$.oneOf[0].allOf[1].Payload.appointments[].textColorstring 예
$.oneOf[0].allOf[1].Payload.appointments[].lastListedPriceHistoryIDinteger 아니요
$.oneOf[0].allOf[1].Payload.appointments[].lastListedAmountCentsinteger 아니요
$.oneOf[0].allOf[1].Payload.appointments[].lastListedAmountLabelstring 아니요
$.oneOf[0].allOf[1].Payload.appointments[].lastListedAtstring 아니요
$.oneOf[0].allOf[1].Payload.appointments[].lastListedDateLabelstring 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0]object 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].mode = "detail" 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].customerSurveys 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].customerSurveys.anyOf[0]object 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].customerSurveys.anyOf[0].totalinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].customerSurveys.anyOf[0].submittedinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].customerSurveys.anyOf[0].urlstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].customerSurveys.anyOf[0].transactionIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].customerSurveys.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].appointmentIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].listingUUIDstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].accessobject 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].access.rolestring ["owner","shared","reviewer","guest","transfer-agent","submission"] 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].access.canViewFullboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].access.isOwnerboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].access.isSharedGuestboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].access.isReviewerboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].access.isUnlockedDetailboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].access.authorizedByShareCodeboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].access.readOnly = true 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].locationobject 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].location.idinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].location.namestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].location.aliasstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].location.addressstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].location.googleMapsURLstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].location.cityLinestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].location.timezonestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].location.imageURLstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservationobject 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.refundStatusLabelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.descriptorstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.inventoryNamestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.datestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.timestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.dateLabelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.timeLabelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.dateTimeLabelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.partySizeLabelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.checkInNamestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.emailstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.phonestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.detailStatementstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.purchaseSummarystring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.purchaseAmountFormattedstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.statusstring ["Draft","Submitted","In Review","Rejected","Private","Unlocked","Approved","Refunded","Transfer Requested","Transfer Failed","Transfer Failed But Unlocked","Standard Failed","Archived","In Transfer"] 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.headcountinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.customFieldsarray 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.customFields[]object 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.customFields[].idinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.customFields[].labelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.customFields[].descriptionstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.customFields[].typestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.customFields[].valuestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reservation.isPastboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].peopleobject 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].people.ownerAliasstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].people.creatorAliasstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guestsReservationGuests 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[0]array 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1]object 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1].shareURLstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1].headcountinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1].confirmedCountinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1].pendingSlotsinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1].itemsarray 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1].items[]object 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1].items[].kindstring ["owner","shared"] 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1].items[].namestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1].items[].aliasstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1].items[].statusstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].guests.anyOf[1].items[].lastSeenLabelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].reviewReservationReview 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[0]array 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[1]object 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[1].canReview = false 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[1].isActive = false 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2]object 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].revisionstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].canReview = true 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].isActive = true 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].needsBeginboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].isInProgressboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].isSelfReviewboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].reviewRewardEligibleboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].reviewRewardPointsinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].askingPriceSmallestUnitinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].reviewRewardFormattedstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].askingPriceFormattedstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].questionstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].respondByDatestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].respondByTimestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].respondByLabelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].legacyReviewURLstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].bid 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].bid.anyOf[0]object 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].bid.anyOf[0].idinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].bid.anyOf[0].amountFormattedstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].bid.anyOf[0].discussionURLstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].bid.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].historyarray 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].history[]object 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].history[].createdLabelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].history[].statusstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].history[].descriptionstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].history[].descriptionHTMLstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].review.anyOf[2].history[].reviewerAliasstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actionsReservationActions 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0]object 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].shareURLstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].addTransferServiceCheckoutURLstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].addTransferServicePriceLabelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].addTransferServiceLocationNamestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].addTransferServiceInventoryNamestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].addTransferServiceDateLabelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].addTransferServiceTimeLabelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reportProblemURLstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].refundChatURLstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].refundChatV2URLstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].sellerChatURLstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].sellerChatV2URLstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].absoluteShareURLstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].addServiceAppointmentIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].addTransferServicePriceSmallestUnitinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].refundChatIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].sellerChatIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].addServiceAvailableboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].manageAvailableboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reportInfractionAvailableboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellAvailableboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferServiceobject 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.visibleboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.requestAvailableboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.cancelAvailableboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.isRequestedboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.isInTransferboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.isCompletedboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.isFailedboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.appointmentIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.typestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.statusstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.listingUUIDstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.currentNamestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.requestedNamestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.requestedGivenNamestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.requestedFamilyNamestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.requestedByAliasstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.requestedAtstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.requestEndpointstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].transferService.cancelEndpointstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0]object 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].reviewRequestIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoardIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].boardIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetLocationIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].locationIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].appointmentIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetTypestring ["user","location"] 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetRolestring ["buyer","seller","location"] 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0]object 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].idinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].boardIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].countinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].slugstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].namestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].citystring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].cityGroupCodestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].intentstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].callbackstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].unitLabelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].routingDescriptionstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].createsRegularBoardPostboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].isDefaultRequestBoardboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].isDefaultListingBoardboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].routingEnabledboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[0].selectedboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].selectedBoard.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetDisplayNamestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].locationNamestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].locationAliasstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].titlestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].subtitlestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].promptstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].ctaLabelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].completedboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetUserIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetAliasstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].targetProfileURLstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].completedPostIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].completedPostURLstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[0].viewURLstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].reviewRequest.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0]LocationReviewAction 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0]object 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].reviewRequestIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoardIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].boardIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetLocationIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].locationIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].appointmentIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetTypestring ["user","location"] 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetRolestring ["buyer","seller","location"] 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0]object 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].idinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].boardIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].countinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].slugstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].namestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].citystring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].cityGroupCodestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].intentstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].callbackstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].unitLabelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].routingDescriptionstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].createsRegularBoardPostboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].isDefaultRequestBoardboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].isDefaultListingBoardboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].routingEnabledboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[0].selectedboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].selectedBoard.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetDisplayNamestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].locationNamestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].locationAliasstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].titlestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].subtitlestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].promptstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].ctaLabelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].completedboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetUserIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetAliasstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].targetProfileURLstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].completedPostIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].completedPostURLstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[0].viewURLstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1]object 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].reviewRequestIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoardIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].boardIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].targetIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].targetLocationIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].locationIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].appointmentIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].targetTypestring ["user","location"] 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].targetRolestring ["buyer","seller","location"] 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0]object 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].idinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].boardIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].countinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].slugstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].namestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].citystring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].cityGroupCodestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].intentstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].callbackstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].unitLabelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].routingDescriptionstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].createsRegularBoardPostboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].isDefaultRequestBoardboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].isDefaultListingBoardboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].routingEnabledboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[0].selectedboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].selectedBoard.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].targetDisplayNamestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].locationNamestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].locationAliasstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].titlestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].subtitlestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].promptstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].ctaLabelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[0].anyOf[1].completedboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].locationReview.anyOf[1]null 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellEndpointstring 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellListingIDstring 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellLocationNamestring 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellInventoryNamestring 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellDateLabelstring 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellTimeLabelstring 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellAppointmentIDinteger 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellCurrentPriceSmallestUnitinteger 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellMinPriceinteger 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellMaxPriceinteger 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellTransferFeeBasisPointsinteger 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellRequiresReviewboolean 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellSelfReviewAvailableboolean 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellRelistOriginalboolean 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellSameDayOffersarray 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellSameDayOffers[]object 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellSameDayOffers[].timeLabelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellSameDayOffers[].priceLabelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[0].resellSameDayOffers[].inventoryTypestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].actions.anyOf[1]array 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].copyobject 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].copy.titlestring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[0].copy.descriptionstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationDetail.anyOf[1] = false 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationActionsobject 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellAvailableboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellEndpointstring 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellListingIDstring 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellLocationNamestring 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellInventoryNamestring 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellDateLabelstring 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellTimeLabelstring 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellAppointmentIDinteger 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellCurrentPriceSmallestUnitinteger 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellMinPriceinteger 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellMaxPriceinteger 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellTransferFeeBasisPointsinteger 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellRequiresReviewboolean 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellSelfReviewAvailableboolean 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellRelistOriginalboolean 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellSameDayOffersarray 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellSameDayOffers[]object 아니요
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellSameDayOffers[].timeLabelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellSameDayOffers[].priceLabelstring 예
$.oneOf[0].allOf[1].Payload.appointments[].reservationActions.resellSameDayOffers[].inventoryTypestring 예
$.oneOf[0].allOf[1].Payload.appointments[].sharePlanobject 아니요
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.isShared = true 예
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.sharePlanAttachmentIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinStateSharedPlanJoinState 예
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[0]object 예
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[0].status = "Unavailable" 예
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[0].canRequest = false 예
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[0].canManage = false 예
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[1]object 예
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[1].statusstring ["Unavailable","Host","Joined","Pending","Accepted","Declined","None"] 예
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[1].canRequestboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[1].canManageboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[1].pendingCountinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[1].joiningCountinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[1].requestIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[1].planURLstring 예
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.joinState.anyOf[1].chatIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.appointmentIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.postIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.postURLstring 예
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.shareAttendeesboolean 예
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.boardIDinteger 예
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.boardNamestring 예
$.oneOf[0].allOf[1].Payload.appointments[].sharePlan.boardURLstring 예
$.oneOf[0].allOf[1].Payload.listingsarray 예
$.oneOf[0].allOf[1].Payload.listings[]object 아니요
$.oneOf[0].allOf[1].Payload.listings[].listingIDstring 예
$.oneOf[0].allOf[1].Payload.listings[].locationNamestring 예
$.oneOf[0].allOf[1].Payload.listings[].locationAliasstring 예
$.oneOf[0].allOf[1].Payload.listings[].citystring 예
$.oneOf[0].allOf[1].Payload.listings[].imageUrlstring 예
$.oneOf[0].allOf[1].Payload.listings[].primaryColorstring 예
$.oneOf[0].allOf[1].Payload.listings[].textColorstring 예
$.oneOf[0].allOf[1].Payload.listings[].outlineColorstring 예
$.oneOf[0].allOf[1].Payload.listings[].hoverColorstring 예
$.oneOf[0].allOf[1].Payload.listings[].inventoryTypeNamestring 예
$.oneOf[0].allOf[1].Payload.listings[].datestring 예
$.oneOf[0].allOf[1].Payload.listings[].dateLabelstring 예
$.oneOf[0].allOf[1].Payload.listings[].timeLabelstring 예
$.oneOf[0].allOf[1].Payload.listings[].priceLabelstring 예
$.oneOf[0].allOf[1].Payload.listings[].urlstring 예
$.oneOf[0].allOf[1].Payload.listings[].appointmentIDinteger 예
[...]
